.import-emails {
  .col-copy-paste, .col-file-upload {
    margin-right: $spacer;
    background-color: rgb(var(--bs-white-rgb));
    border: 1px solid rgb(var(--bs-gray-300-rgb));
    border-radius: $card-border-radius;
    padding: $spacer;
    cursor: pointer;

    &:hover {
      background-color: rgb(var(--bs-gray-200-rgb));
      border: 1px solid rgb(var(--bs-gray-600-rgb));
    }

    svg {
      color: rgb(var(--bs-gray-600-rgb));
    }

    label {
      font-weight: bold;
      color: rgb(var(--bs-blue-600-rgb));
    }
  }
}